Ошибка завышения на единицу в Sun Solaris

Дата публикации:
05.06.2008
Дата изменения:
18.08.2008
Всего просмотров:
1272
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Solaris 8
Sun Solaris 9
Sun Solaris 10
Уязвимые версии: Sun Solaris 8, 9, 10

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/311624.php

URL производителя: www.sun.com

Решение: Установите последнюю версию с сайта производителя. В качестве временного решения заблокируйте трафик к приложениям, использующим уязвимую библиотеку.

Журнал изменений:


10.08.2008
Изменена секция "Решение".

Ссылки: Security Vulnerability in inet_network() Library Routine May Allow Denial of Service (DoS) to Applications

или введите имя

CAPTCHA